## libplist 1.11

=== debian/changelog ===
libplist (1.11-3) unstable; urgency=medium

  * [516e84a] Patch to fix endian detection (Closes: #742673)
  * [df245be] Fix typo in libplist-doc description (Closes: #732766)

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 29 Mar 2014 16:32:33 +0800

libplist (1.11-2) unstable; urgency=medium

  * Team upload
  * [f625f06] Re-add .pxd file to python-plist.install.
    Looks like it's needed by python-imobiledevice.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 26 Mar 2014 01:13:54 +0800

libplist (1.11-1) unstable; urgency=medium

  * Team upload
  * [02a25b6] Imported Upstream version 1.11
  * [a308129] Adapt packaging to use autotools
  * [1e2ef46] Bump Standards-Version to 3.9.5 (no changes required)
  * [cbdbd1a] Drop 03-remove-rpath.patch.
    We don't need a patch to avoid rpath linkage with the new autotools build
    system.
  * [608a31e] Refresh 01-libs.private.patch
  * [c0e674f] Build-dep on pkg-config
  * [a5f8276] Rename libplist and libplist++ for SONAME bump
  * [47cb416] Drop libplist++2.shlibs
  * [406fb90] Call dpkg-gensymbols with -c4
  * [8490574] Update install files for SONAME change and drop .pxd
  * [cc8efd7] Drop *.la and *.a prior to dh_install
  * [6fa64b7] Update .symbols files

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Mar 2014 00:14:29 +0800
