## libplist 1.12

=== debian/changelog ===
libplist (1.12-3.1ubuntu0.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2017-7982.patch: fix integer overflow
      check in src/bplist.c.
    - CVE-2017-7982

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 25 Sep 2017 11:45:17 -0300

libplist (1.12-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition. (Closes: #791155)

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Aug 2015 00:10:24 +0100

libplist (1.12-3) unstable; urgency=medium

  * Team upload
  * [a2bf55a] Fix up libplist++3.symbols for uint64_t ambiguities.
    Depending on arch, uint64_t can be either unsigned long or unsigned long
    long.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 02 Jun 2015 16:36:04 +0800

libplist (1.12-2) unstable; urgency=low

  * Team upload
  * Reupload to unstable
  * [eb09c93] Call dh_link without arguments as well.
    Apparently, dh_link doesn't make the symlinks from the .links files when
    called with arguments.

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 24 May 2015 11:09:00 +0800

libplist (1.12-1) unstable; urgency=medium

  * Team upload
  * [7d22cff] Imported Upstream version 1.12
  * [2b51b73] Rename packages for new ABI
  * [51557d7] Update libplist3.symbols
  * [63cc293] Update libplist++3.symbols
  * [50d24a8] Drop 02-fix-endian.patch (upstreamed)
  * [098bd08] Fix copyright-format 1.0 errors.
    We need dedicated license paragraphs when more than one file paragraph uses
    the same license.
  * [8ffd5cc] Fix invalid-short-name-in-dep5-copyright
  * [62c733e] Update Standards-Version to 3.9.6 (no change)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 16 Oct 2014 02:24:42 +0800
