=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libplist
 Section: libs
 Priority: optional
-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9.20120417~),
                dpkg-dev (>= 1.16.1),
                dh-autoreconf,
@@ -18,7 +19,7 @@
 Vcs-Git: git://git.debian.org/git/pkg-gtkpod/packages/libplist.git -b debian
 Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/libplist.git
 
-Package: libplist2
+Package: libplist3
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -29,12 +30,14 @@
  property lists format. It's part of the libimobiledevice stack, providing
  access to iDevices (iPod, iPhone, iPad ...).
 
-Package: libplist++2
+Package: libplist++3v5
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
+Conflicts: libplist++3
+Replaces: libplist++3
 Description: Library for handling Apple binary and XML property lists
  libplist is a library for reading and writing the Apple binary and XML
  property lists format. It's part of the libimobiledevice stack, providing
@@ -45,7 +48,7 @@
 Package: libplist-dev
 Architecture: any
 Section: libdevel
-Depends: libplist2 (= ${binary:Version}),
+Depends: libplist3 (= ${binary:Version}),
          libxml2-dev,
          ${misc:Depends}
 Description: Library for handling Apple binary and XML property lists
@@ -58,7 +61,7 @@
 Package: libplist++-dev
 Architecture: any
 Section: libdevel
-Depends: libplist++2 (= ${binary:Version}),
+Depends: libplist++3v5 (= ${binary:Version}),
          libxml2-dev,
          ${misc:Depends}
 Conflicts: libplist-dev (<= 0.13.2)
@@ -74,8 +77,8 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libplist2 (= ${binary:Version}),
-         libplist++2 (= ${binary:Version}),
+Depends: libplist3 (= ${binary:Version}),
+         libplist++3v5 (= ${binary:Version}),
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
