## libplist 1.12%2Bgit%2B1%2Be37ca00

=== debian/changelog ===
libplist (1.12+git+1+e37ca00-0.3) unstable; urgency=high

  * Non-maintainer upload.
  * bplist: Fix integer overflow check (offset table size) (CVE-2017-7982)
    (Closes: #860945)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Apr 2017 15:20:37 +0200

libplist (1.12+git+1+e37ca00-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * bplist: Make sure sanity checks work on 32bit platforms.
    CVE-2017-6437: Out-of-bounds heap read in base64encode function
    CVE-2017-6438: Heap-based buffer overflow in parse_unicode_node
    CVE-2017-6440: Memory allocation error in parse_data_node
    (Closes: #858787, #858786, #858055)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Mar 2017 19:41:54 +0200

libplist (1.12+git+1+e37ca00-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream snapshot; tarball was generated from
  https://github.com/libimobiledevice/libplist/archive/e37ca0090343e0dae97e967d467bab56d502c37a.tar.gz
    - Fixes CVE-2017-5834, CVE-2017-5835, CVE-2017-5836 (Closes: #854000)
    - Fixes CVE-2017-5209 (Closes: #851196)
    - Fixes CVE-2017-5545 (Closes: #852385)
  * Update symbols file
  * Rebase patch
  * Add dh_python build-dependency

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 Feb 2017 19:21:32 +0100
