=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libplist
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9.20120417~),
                dpkg-dev (>= 1.16.1),
                dh-autoreconf,
+               dh-python,
                pkg-config,
                libxml2-dev,
                cython,
