## libplist 2.0.0

=== debian/changelog ===
libplist (2.0.0-2ubuntu1) bionic; urgency=medium

  * debian/patches/no-unaligned-access.patch: avoid unaligned 64-bit
    access.  LP: #1766785.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Apr 2018 04:52:57 +0000

libplist (2.0.0-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group. (see #867217)
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Fri, 07 Jul 2017 20:00:32 +0300

libplist (2.0.0-1) experimental; urgency=medium

  * Team upload
  * [61b0daf] New upstream version 2.0.0
  * [9199fc9] Build-dep on dh-python
  * [47546b5] Bump Standards-Version to 3.9.8
  * [5196f8a] Drop upstreamed patches

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 25 May 2017 00:54:37 +0800
