=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libplist
 Section: libs
 Priority: optional
-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
-Uploaders: Julien Lavergne <julien.lavergne@gmail.com>
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9.20120417~),
+               dh-python,
                dpkg-dev (>= 1.16.1),
                dh-autoreconf,
                dh-python,
@@ -108,7 +109,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Apple property list converter
- This package containt tools to convert Apple property list files from binary
+ This package contains tools to convert Apple property list files from binary
  to XML and vice-versa. It's part of the libimobiledevice stack, providing
  access to iDevices (iPod, iPhone, iPad ...).
