=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	dh_installman
 
 override_dh_link:
+	dh_link
 	dh_link -p libplist-utils /usr/share/man/man1/$(manpage_name).gz /usr/share/man/man1/plistutil.1.gz
 
 override_dh_python2:
