=== debian/watch ===
version=3
http://libimobiledevice.org/ downloads/libplist-(.+)\.tar\.bz2
