## libplist 2.0.1~git20190104.3f96731

=== debian/changelog ===
libplist (2.0.1~git20190104.3f96731-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove debian/pycompat, it's not used by any modern Python helper

  [ Yves-Alexis Perez ]
  * d/control: add gtkpod group as maintainer and add myself as Uploader
  * d/control: use imobiledevice-team VCS on salsa
  * d/patches: drop patches now included in the source package
  * d/control: update standards version to 4.3.0
  * d/control: run wrap-and-sort
  * d/rules: add -O1 and -z,defs to LDFLAGS
  * libplist++3v5: drop unused lintian override
  * d/control: drop conflict/replaces against gone libplist++3
  * use debhelper-compat (=11) buildep for dh compat
  * d/control: slightly update short descriptions
  * d/control: add Boyuan Yang as uploader
  * d/patches: drop obsolete m4 file
  * d/control: build-dep on autoconf-archive
  * d/patches: use PYTHON_LIBS for cython Makefile.am
  * debian/libplist-utils.lintian-overrides dropped

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Jan 2019 13:44:53 +0100

libplist (2.0.0-5) unstable; urgency=medium

  * QA upload.

  [ Yves-Alexis Perez ]
  * Add myself to Uploaders
  * Use Salsa git packaging repository under imobiledevice-team.
  * Remove useless X-Python-Version field from debian/control.
  * Add debian/gbp.conf.

  [ Boyuan Yang ]
  * Backport upstream bugfixes till 2018-09-04.
    + Drop no-unaligned-access.patch, fixes upstream in another way.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Sep 2018 15:17:32 -0400

libplist (2.0.0-4) unstable; urgency=medium

  * QA upload.
  * Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.1.4.
  * Bump debhelper compat to v11.
  * debian/control:
    - Drop unnecessary build dependency dh-autoreconf.
    - Drop -dbg package to achieve -dbgsym migration.
    + Mark Multi-Arch information according to M-A Hints:
      + libplist-doc: M-A: foreign
      + libplist++-dev: M-A: same
      + libplist-dev: M-A: same
      + python-plist: M-A: same
    + Update Vcs fields with git repo under Salsa Debian group.
    + Use Breaks + Replaces instead of Conflicts + Replaces
      for package replacement.
  * debian/compat: Update accordingly.
  * debian/copyright: Update information accordingly.
  * debian/patches: Refresh patches.
  * debian/pycompat: Removed. (lintian tag "debian-pycompat-is-obsolete")
  * debian/rules:
    + Enable full hardening.
    + Use "dh_missing --fail-missing".
    + Update dh_strip invocation for dbgsym migration.
    + Force non-parallel build to circumvent failure in tests.
  * d/p/0003-bplist-Prevent-store-to-misaligned-address-when-writ.patch:
    Backport upstream patch.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 27 Jun 2018 17:16:55 +0800

libplist (2.0.0-3) unstable; urgency=medium

  * QA upload.
  * debian/patches/no-unaligned-access.patch: avoid unaligned 64-bit
    access.  LP: #1766785.

 -- Steve Langasek <vorlon@debian.org>  Wed, 25 Apr 2018 04:52:57 +0000
