=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,19 @@
 #!/usr/bin/make -f
-#DH_VERBOSE=1
+# -*- makefile -*-
+# Uncomment this to turn on verbose mode.
+# export DH_VERBOSE=1
+
+# see FEATURE AREAS in dpkg-buildflags(1)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-O1 -Wl,-z,defs
+export QT_SELECT := 5
 
 include /usr/share/dpkg/default.mk
-
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 PYVER=$(shell pyversions -vd)
 
 %:
-	dh $@ --with python2,autoreconf
+	dh $@ --with python2 --no-parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- PYTHON_VERSION=$(PYVER)
@@ -19,14 +24,16 @@
 
 override_dh_install:
 	chrpath -d $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/plist.so
-
 	# Remove files we won't install
 	rm -f $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/plist.a
 	rm -f $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/plist.la
 	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
 	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.a
+	# Continue with dh_install
+	dh_install
 
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 manpage_name = plistutil-$(DEB_VERSION_UPSTREAM).1
 
@@ -45,7 +52,7 @@
 	dh_python2 --no-guessing-versions
 
 override_dh_strip:
-	dh_strip --dbg-package=libplist-dbg
+	dh_strip --dbgsym-migration='libplist-dbg (<< 2.0.0-4~)'
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
