=== debian/watch ===
version=3
https://libimobiledevice.org/ downloads/libplist-(.+)\.tar\.bz2
