## libplist 2.1.0

=== debian/changelog ===
libplist (2.1.0-4build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:30 +0100

libplist (2.1.0-4build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:33:43 +0000

libplist (2.1.0-4) unstable; urgency=medium

  * d/control: build-dep on python3-dev instead of python3-all-dev
    (Closes: #945858)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 06 Jan 2020 22:56:30 +0100

libplist (2.1.0-3) unstable; urgency=medium

  * debian/control: Bump debhelper compat to v12.
  * Rebuild for a source-only upload.
  * debian/gbp.conf: Drop [buildpackage] section according to
    discussion in debian-devel:
    https://lists.debian.org/debian-devel/2019/11/msg00147.html

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Dec 2019 18:46:08 -0500

libplist (2.1.0-2) unstable; urgency=medium

  * d/copyright: update copyright holders and years

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 29 Nov 2019 21:18:00 +0100

libplist (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/libplist3.symbols: update for new release
  * d/control: update standards version to 4.4.1

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Nov 2019 18:26:06 +0100

libplist (2.0.1~git20190921.6a53de9-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control: update standards version to 4.4.0
  * d/patches: drop all patches, included upstream
  * d/docs: README renamed to README.md
  * d/python-plist.install: update path for plist.pxd
  * d/libplist3.symbols updated for new release
  * d/libplist++3v5.symbols refreshed for new release
  * build python3 bindings instead of python2 (Closes: #936902)
  * d/control: drop obsolete breaks/replaces
  * d/rules: drop dbgsym migration
  * d/NEWS: add a notice about python-plist replacement
  * d/rules: override cython binary to cython3

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Sep 2019 10:10:41 +0200
