=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Boyuan Yang <byang@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Build-Depends: autoconf-archive,
                chrpath,
-               cython,
-               debhelper-compat (= 11),
+               cython3,
+               debhelper-compat (= 12),
                dh-python,
                doxygen,
                dpkg-dev (>= 1.16.1),
                libxml2-dev,
                pkg-config,
-               python-all-dev (>= 2.6.6-3~)
+               python3-dev
 Homepage: https://www.libimobiledevice.org/
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libplist.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libplist
@@ -24,8 +24,6 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libplist++3v5 (= ${binary:Version}), libxml2-dev, ${misc:Depends}
-Breaks: libplist-dev (<= 0.13.2)
-Replaces: libplist-dev (<= 0.13.2)
 Description: C++ library for handling Apple binary and XML property lists - dev files
  libplist is a library for reading and writing the Apple binary and XML
  property lists format. It's part of the libimobiledevice stack, providing
@@ -88,14 +86,16 @@
  property lists format. It's part of the libimobiledevice stack, providing
  access to iDevices (iPod, iPhone, iPad ...).
 
-Package: python-plist
+Package: python3-plist
 Section: python
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Description: Library for handling Apple binary and XML property lists - Python bindings
+Breaks: python-plist
+Replaces: python-plist
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Description: Library for handling Apple binary and XML property lists - Python3 bindings
  libplist is a library for reading and writing the Apple binary and XML
  property lists format. It's part of the libimobiledevice stack, providing
  access to iDevices (iPod, iPhone, iPad ...).
  .
- This package contains the Python 2 bindings.
+ This package contains the Python 3 bindings.
