=== debian/rules ===
--- 
+++ 
@@ -10,20 +10,19 @@
 
 include /usr/share/dpkg/default.mk
 
-PYVER=$(shell pyversions -vd)
+PYVER=$(shell py3versions -vd)
 
 %:
-	dh $@ --with python2 --no-parallel
+	dh $@ --with python3 --no-parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- PYTHON_VERSION=$(PYVER)
+	dh_auto_configure -- PYTHON_VERSION=$(PYVER) PYTHON=python3 CYTHON=/usr/bin/cython3
 
 override_dh_auto_build:
 	dh_auto_build
 	doxygen doxygen.cfg
 
 override_dh_install:
-	chrpath -d $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/plist.so
 	# Remove files we won't install
 	rm -f $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/plist.a
 	rm -f $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/plist.la
@@ -47,13 +46,6 @@
 	dh_link
 	dh_link -p libplist-utils /usr/share/man/man1/$(manpage_name).gz /usr/share/man/man1/plistutil.1.gz
 
-override_dh_python2:
-	# Only build for the current version of python, not all supported.
-	dh_python2 --no-guessing-versions
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libplist-dbg (<< 2.0.0-4~)'
-
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
