## libplist 2.2.0

=== debian/changelog ===
libplist (2.2.0-6) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Adapt patch from Helmut Grohne to fix FTCBFS (Closes: #913117).
      Update python build depends for cross building.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 03 Feb 2021 13:59:02 +0100

libplist (2.2.0-5) unstable; urgency=medium

  * d/control: drop chrpath and libxml2-dev (build)dep (Closes: #981604)
  * d/control: update standards version to 4.5.1
  * d/watch: use standard v4 and uscan special strings

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 03 Feb 2021 13:46:30 +0100

libplist (2.2.0-4) unstable; urgency=medium

  * Upload to unstable
  * run wrap-and-sort

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 23 Jun 2020 11:27:52 +0200

libplist (2.2.0-3) experimental; urgency=medium

  * d/rules: also ship symlinks for pkg-config files

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jun 2020 11:18:03 +0200

libplist (2.2.0-2) experimental; urgency=medium

  * d/*.symbols: update all symbols versioning to 2.2.0

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2020 17:36:06 +0200

libplist (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * d/rules: only remove docs/html folder, not the build files
  * d/*.install: update pkg-config filename to libplist-2.0.pc
  * d/libplist-utils.install: add manpage for plistutil
  * d/libplist3.symbols: add new symbols
  * d/control: update standards version to 4.5.0
  * d/patches: add patch to look for proper pkg-config filename
  * d/patches: drop now unneeded patch to configure.ac
  * d/*.install: handle library renaming as well
  * d/rules: provide compatibility symlinks for libraries
  * d/*.symbols updated for new release
  * d/*.lintian-override: acknowledge the non-renaming of the packages
  * d/plistutil.1: dropped, an upstream manpage is now available
  * d/copyright: remove duplicate paragraph

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2020 13:11:44 +0200
