=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Boyuan Yang <byang@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Build-Depends: autoconf-archive,
-               chrpath,
-               cython3,
+               cython3:native,
                debhelper-compat (= 12),
                dh-python,
                doxygen,
                dpkg-dev (>= 1.16.1),
-               libxml2-dev,
                pkg-config,
-               python3-dev
+               libpython3-dev,
+               python3-dev:any
 Homepage: https://www.libimobiledevice.org/
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libplist.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libplist
@@ -23,7 +22,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libplist++3v5 (= ${binary:Version}), libxml2-dev, ${misc:Depends}
+Depends: libplist++3v5 (= ${binary:Version}), ${misc:Depends}
 Description: C++ library for handling Apple binary and XML property lists - dev files
  libplist is a library for reading and writing the Apple binary and XML
  property lists format. It's part of the libimobiledevice stack, providing
@@ -47,7 +46,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libplist3 (= ${binary:Version}), libxml2-dev, ${misc:Depends}
+Depends: libplist3 (= ${binary:Version}), ${misc:Depends}
 Description: Library for handling Apple binary and XML property lists - development files
  libplist is a library for reading and writing the Apple binary and XML
  property lists format. It's part of the libimobiledevice stack, providing
