=== debian/rules ===
--- 
+++ 
@@ -28,30 +28,28 @@
 	rm -f $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/plist.la
 	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.la
 	rm -f $(CURDIR)/debian/tmp/usr/lib/*/*.a
+	# Symlinks old names for compatibility
+	ln -s libplist-2.0.so debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libplist.so
+	ln -s libplist-2.0.so.3 debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libplist.so.3
+	ln -s libplist-2.0.so.3.3.0 debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libplist.so.3.3.0
+	ln -s libplist++-2.0.so debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libplist++.so
+	ln -s libplist++-2.0.so.3 debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libplist++.so.3
+	ln -s libplist++-2.0.so.3.3.0 debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libplist++.so.3.3.0
+	ln -s libplist++-2.0.pc debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/pkgconfig/libplist++.pc
+	ln -s libplist-2.0.pc debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/pkgconfig/libplist.pc
+
 	# Continue with dh_install
 	dh_install
 
 override_dh_missing:
 	dh_missing --fail-missing
 
-manpage_name = plistutil-$(DEB_VERSION_UPSTREAM).1
-
-debian/$(manpage_name): debian/plistutil.1
-	cp $< $@
-
-override_dh_installman: debian/$(manpage_name)
-	dh_installman
-
-override_dh_link:
-	dh_link
-	dh_link -p libplist-utils /usr/share/man/man1/$(manpage_name).gz /usr/share/man/man1/plistutil.1.gz
-
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -Rf docs/
+	rm -rf docs/html
 	rm -f test/data/*.out
 
 #override_dh_auto_test:
