=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/@PACKAGE@-$1@ARCHIVE_EXT@/ \
  https://github.com/libimobiledevice/@PACKAGE@/tags .*/v?(\d\S+)@ARCHIVE_EXT@
