## libplist 2.3.0

=== debian/changelog ===
libplist (2.3.0-1~exp2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:10:53 +0000

libplist (2.3.0-1~exp2build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 21:17:22 +0100

libplist (2.3.0-1~exp2) experimental; urgency=medium

  * debian/libplist++-2.0-4.symbols: Update symbols according to the
    buildd logs.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Jul 2023 14:14:48 -0400

libplist (2.3.0-1~exp1) experimental; urgency=medium

  [ Helmut Grohne ]
  * debian/rules: Fix arm32 FTCBFS: Export _PYTHON_SYSCONFIGDATA_NAME.
    (Closes: #1034553)

  [ Boyuan Yang ]
  * New upstream release.
  * Rename binary package following ABI breakage and SONAME bump:
    + libplist3 => libplist-2.0-4
    + libplist++3v5 => libplist-2.0-4
  * Rename and update all .install and .symbol files.
  * debian/rules: Stop providing library compatibility symlinks for now
    to test package compatibility.
  * debian/copyright: Update information.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/control: Bump debhelper-compat to v13.
  * debian/*.docs: Install AUTHORS file to all binary package, not just
    the first binary package in debian/control.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jul 2023 16:21:45 -0400
