=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libplist
 Section: libs
 Priority: optional
-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Boyuan Yang <byang@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: autoconf-archive,
                cython3:native,
                debhelper-compat (= 12),
                dh-python,
                doxygen,
-               dpkg-dev (>= 1.16.1),
                pkg-config,
                libpython3-dev,
                python3-dev:any
@@ -22,7 +22,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libplist++3v5 (= ${binary:Version}), ${misc:Depends}
+Depends: libplist++-2.0-4 (= ${binary:Version}), ${misc:Depends}
 Description: C++ library for handling Apple binary and XML property lists - dev files
  libplist is a library for reading and writing the Apple binary and XML
  property lists format. It's part of the libimobiledevice stack, providing
@@ -30,7 +30,7 @@
  .
  This package contains the development files of the liplist++ library.
 
-Package: libplist++3v5
+Package: libplist++-2.0-4
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -46,7 +46,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libplist3 (= ${binary:Version}), ${misc:Depends}
+Depends: libplist-2.0-4 (= ${binary:Version}), ${misc:Depends}
 Description: Library for handling Apple binary and XML property lists - development files
  libplist is a library for reading and writing the Apple binary and XML
  property lists format. It's part of the libimobiledevice stack, providing
@@ -75,7 +75,7 @@
  to XML and vice-versa. It's part of the libimobiledevice stack, providing
  access to iDevices (iPod, iPhone, iPad ...).
 
-Package: libplist3
+Package: libplist-2.0-4
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
