## libplist 2.6.0

=== debian/changelog ===
libplist (2.6.0-1+hurd.1) unreleased; urgency=medium

  * Hack osname.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 25 Aug 2024 15:21:19 +0200

libplist (2.6.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 18:19:08 -0400

libplist (2.6.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Bump cython3 version requirement to (>= 3.0).
  * debian/gbp.conf: Use minimal config ignore-branch = True.
  * debian/patches/0001-configure.ac-Hardcode-version-for-now.patch:
    Add hardcoded version string for now.
  * debian/libplist-2.0-4.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Jul 2024 16:50:22 -0400

libplist (2.4.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/libplist-2.0-4.symbols: Refresh symbols.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Mar 2024 11:25:39 -0400

libplist (2.2.0-7) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/rules: Fix arm32 FTCBFS: Export _PYTHON_SYSCONFIGDATA_NAME.
    (Closes: #1034553)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 20 Jan 2024 16:52:40 +0100
