=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libplist
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
+Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Boyuan Yang <byang@debian.org>
 Standards-Version: 4.6.2
 Build-Depends: autoconf-archive,
-               cython3:native,
+               cython3:native (>= 3.0),
                debhelper-compat (= 12),
                dh-python,
                doxygen,
-               pkg-config,
+               pkgconf,
                libpython3-dev,
                python3-dev:any
 Homepage: https://www.libimobiledevice.org/
