=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 include /usr/share/dpkg/default.mk
 
 # arm32 build; https://bugs.debian.org/1034553
-export _PYTHON_SYSCONFIGDATA_NAME=_sysconfigdata__${DEB_HOST_ARCH_OS}_${DEB_HOST_MULTIARCH}
+export _PYTHON_SYSCONFIGDATA_NAME=_sysconfigdata__gnu0_${DEB_HOST_MULTIARCH}
 
 PYVER=$(shell py3versions -vd)
