## libplist 2.7.0+git20250820

=== debian/changelog ===
libplist (2.7.0+git20250820-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Oct 2025 14:40:44 -0400

libplist (2.7.0+git20250820-1~exp2) experimental; urgency=medium

  * Refresh symbols using buildd logs.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Oct 2025 12:39:52 -0400

libplist (2.7.0+git20250820-1~exp1) experimental; urgency=medium

  * New upstream snapshot.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/control: Bump debhelper compat to v13.
  * debian/rules: Strip unnecessary non-standard build parameters.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Oct 2025 10:15:01 -0400

libplist (2.6.0-2) unstable; urgency=medium

  * debian/control: Use dh-sequence-python3.
  * debian/rules: Drop --with python3 invocation.
  * debian/control: Add missing build-dependency python3-setuptools
    to provide the embedded distutils lookup. (Closes: #1080646)

 -- Boyuan Yang <byang@debian.org>  Thu, 05 Sep 2024 23:25:32 -0400
