=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Boyuan Yang <byang@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: autoconf-archive,
                cython3:native (>= 3.0),
-               debhelper-compat (= 12),
-               dh-python,
+               debhelper-compat (= 13),
+               dh-sequence-python3,
                doxygen,
                pkgconf,
                libpython3-dev,
-               python3-dev:any
+               python3-dev:any,
+               python3-setuptools,
 Homepage: https://www.libimobiledevice.org/
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libplist.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libplist
