=== debian/rules ===
--- 
+++ 
@@ -5,18 +5,17 @@
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-O1 -Wl,-z,defs
-export QT_SELECT := 5
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 include /usr/share/dpkg/default.mk
 
 # arm32 build; https://bugs.debian.org/1034553
-export _PYTHON_SYSCONFIGDATA_NAME=_sysconfigdata__gnu0_${DEB_HOST_MULTIARCH}
+export _PYTHON_SYSCONFIGDATA_NAME=_sysconfigdata__${DEB_HOST_ARCH_OS}_${DEB_HOST_MULTIARCH}
 
 PYVER=$(shell py3versions -vd)
 
 %:
-	dh $@ --with python3 --no-parallel
+	dh $@ --no-parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- PYTHON_VERSION=$(PYVER) PYTHON=python3 CYTHON=/usr/bin/cython3
