=== debian/watch ===
Version: 5

Source: https://github.com/libimobiledevice/@PACKAGE@/tags
Matching-Pattern: .*/v?(\d\S+)@ARCHIVE_EXT@
Filenamemangle: s/.+\/v?(\d\S+)@ARCHIVE_EXT@/@PACKAGE@-$1@ARCHIVE_EXT@/
